/*
 Theme Name:   Fabric Child Theme
 Theme URI:    http://fabric.axiomthemes.com/
 Description:  Fabric Child Theme
 Author:       AxiomThemes
 Author URI:   http:///axiomthemes.com/
 Template:     fabric
 Version:      1.0
 Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
 Text Domain:  fabric
*/


/* =Theme customization starts here
------------------------------------------------------------ */

a, p, span, input{
	font-family: 'DM Sans' !important;
}


.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1440px !important;
}
.scheme_default, body.scheme_default, .scheme_default:where(.editor-styles-wrapper) {
    --theme-color-bg_color: #fff;
}

/* .hero_slider_main .elementor-slides-wrapper {
    border-radius: 20px;
} */
.pro_category .categories_list_style_1 .categories_list_image {
    height: auto;
}
.pro_category .categories_list_style_1 .categories_list_image img {
    width: 100%;
    height: auto;
    max-height: 100%;
    border-radius: 50%;
}
.header_main_menu a { padding:20px !important;
    font-family: 'DM Sans';
    font-weight: 500 !important;
    /* text-transform: uppercase !important; */
}
span.sc_item_title_text {
    font-size: 44px;
    font-weight: 500;
}
.search_modern .search_header_wrap .logo_image {
    max-height: 44px;
}

.sc_testimonials_hover .sc_testimonials_item {
    border: 1px solid #ccc;
    padding: 20px 30px 20px;
}
span.sc_item_title_text {
	font-size: 36px;
}
.woocommerce ul.products li.product a {
    font-family: 'DM Sans' !important;
}
.search-results .product .price, .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
    font-family: 'DM Sans' !important;
}

h5.sc_blogger_item_title.entry-title {
    font-size: 20px;
}
.sc_blogger .sc_blogger_item_button .item_more_link {
    font-weight: 500;
    color: #7a1f1f;
}
h5.categories_list_title {
    font-size: 20px;
    font-weight: 500;
}
.sc_layouts_row_type_compact .elementor-icon {
    font-size: 16px;
}
.sidebar_inner {
    padding-top: 5px !important;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    width: 13px;
    height: 13px;
    opacity: 1;
}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
    background: #b1b1b159;
}





